*{
    padding: 0;
    margin: 0;   
    cursor: default;
}

body{
    background-color: rgba(32, 77, 116, 0.15);
}

h1, h2{
    margin-bottom: 5px;
}

#myHeader *{    
    display: flex;
    flex-direction: row;
    text-decoration: none;
    justify-content: flex-start;
    align-items: center;
    background-color: #204d74;    
    cursor: pointer;
}

#myHeader a{    
    padding: 10px;
}

#myHeader p{    
    padding-left: 10px;
    color: white;
    font-weight: bold;
}

section{
    display: flex;
    flex-direction: column;    
    justify-content: center;
    align-items: center;
}

article{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5px;
}

#depot{
    background-color: white;
    border-radius: 5px;
}

form{
    display: flex;
    flex-direction: column;
}

form div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5px 0;
}

button {
    margin: 5px 0;
    padding: 10px;
    cursor: pointer;
    background-color: #204d74;
    color: white;
    font-weight: bold;
    font-size: 1.2em;
}

label{
    cursor: pointer;
    margin: 5px;
    padding: 5px;
}

input[type="text"]{
    padding: 5px 15px;
    cursor: text;
    min-width: 50%;
    font-size: 1.2em;
}

input[type="file"]{
    padding: 25px;
    border: 1px solid #204d74;
    border-radius: 5px;
    cursor: pointer;
}

select{
    padding: 5px 15px;
    background-color: rgba(32, 77, 116, 0.15);
    color: black;
    cursor: pointer;
}

option{
    padding: 5px 15px;
    background-color: rgba(32, 77, 116, 0.75);
    color: white;
    cursor: pointer;
}

.colorAarec{
    color: #FF1641;
}

.colorOk{
    color: #1dbe4f;
}

.italic{
    font-style: italic;
}

.bleu{
    color: #204d74;
}

@media screen and (min-width: 750px) {
    
    #myHeader *{    
        justify-content: center;
    }
    
    h1, h2{
        margin-bottom: 15px;
    }
    
    article{
        padding: 25px;
    }
    
    
    form div {
        flex-direction: row;
        margin: 15px 0;
    }
    
    #depot{
        width: 50%;
    }
    
    .bleu{
        font-size: 1.1em;
    }
}